NameVirtualHost <%= @vhost_name %>:<%= @port %>
<VirtualHost <%= @vhost_name %>:<%= @port%>>
	ServerName <%= @servername %>
	DocumentRoot <%= @docroot %>
	<Directory <%= @docroot %>>
	 Options <%= @options %>
	 AllowOverride None
	 Order allow.deny
	 allow from all
	</Directory>
	ErrorLog <%= @logdir %>/<%= @title %>_error.log
	LogLevel warn
	CustomLog <%= @logdir %>/<%= @title%>_access.log combined
	ServerSignature Off
</VirtualHost>
